.ctlg .ce_catalogFilterForm select {
    width: 100%;
    border-radius: 4px;
    border: 1px solid #AAAAAA;
    padding: 0.8571428571em 1.3571428571em;
    /* font-size: 0.875em; */
}
.ctlg_table table {
    width: 100%;
	margin-top: .75em;
    margin-bottom: 1.5em;
	border-collapse: separate;
    border-spacing: 0;
    border: 1px solid #b2b9c4;
    border-radius: 3px;
    background: #fff;
}
.ctlg_table table thead {
    background: rgba(0,0,0,0.02);
}
.ctlg_table thead th {
    background: #C3C3C3 !important;
	padding: .375em .625em;
	font-weight: bold;
    text-align: left;
}
.ctlg_table table td {
    padding: .375em .625em;
}
.ctlg tbody td.more {
    display: none;
}
.ctlg tbody td.operations {
    display: none;
}
.noshow, .hiddeni {
    display: none !important;
}
.icon-link:before{content:"\e0b5"}

.ctlg .boxer, .table {
    display: table;
    border-collapse: collapse;
	margin: .5em 0;
}